/* Top Header */
.topwrapper{background:#0cb3b3;padding:10px 30px;font-size:1.1rem}
.topwrapper a{color:#fff;text-decoration:none}
.topwrapper .social-link i{padding:0 8px}

/* Main Header */
.navbar{width:100%;z-index:1000;transition:all 3s;padding:0 20px}
.heading{text-align:center;padding:25px;text-transform:capitalize;color:#007878;font-size:2.5rem}
a,a:active,a:hover,a:link,a:visited{text-decoration:none}
.navbar a.nav-link{text-transform:capitalize;font-weight:500;color:#007878;transition:all .5s}
.navbar a.nav-link:hover{color:#ab1c6e}
.navbar .nav-item .dropdown-item:hover{color:#ab1c6e;background:#b9efef;padding-left:1.7rem}
.navbar .nav-item .dropdown-item{padding-bottom:10px;color:#138282;transition:all .4s}
button.navbar-toggler:focus,button.navbar-toggler:focus-visible{box-shadow:none;border:none;outline:0}
.navbar li.nav-item{padding:0 10px}
.navbar .dropdown-toggle::after{display:none}
.dropdown:hover>.dropdown-menu{display:block;top:38px;border-radius:0;color:#fff}
.btn-blue{background:#007878;color:#fff!important;border:none;border-radius:0;box-shadow:none;transition:all .3s}
.btn-blue:hover{background:#18a0a0}
.text-blue{color:#007878}
.dropdown>.dropdown-menu{transition:all 1s}

/* Side Buttons */
.side.icon{position:fixed;top:390px;right:0;z-index:1000;display:flex;flex-direction:column;align-items:center}
.side.icon i{width:35px;height:35px;color:#fff;border-radius:50% 0 0 50%;display:flex;align-items:center;justify-content:center}
.side.icon a{display:flex;align-items:center;border-radius:25px 0 0 25px;color:#fff;width:125px;height:50px;transition:all .5s;transform:translateX(78px)}
.side.icon a:hover{transform:translateX(0)}
.side.icon .social1{background:#1e67a9}
.side.icon .social2{background:#bd2130}
.side.icon .social3{background:#d69fd2}
.side.icon .social4{background:#ff3b4e}
.side.icon .social5{background:#10bd10;padding-left: 5px;padding-right: 5px;}
.apointment-icon{position:fixed;top:330px;left:0;right:auto;z-index:100;background:#ce85ac;color:#fff;padding:10px;border:none;outline:0;font-size:12px}
.apointment-icon:focus,.apointment-icon:focus-visible{box-shadow:none;border:none;outline:0}

/* Carousels */
#maincarousel .carousel-indicators li{width:10px;height:10px;border-radius:50%;background:#495057;border:none}
#mobcarousel .carousel-indicators li{width:10px;height:10px;border-radius:50%;background:#495057;border:none}

/* About Section */
.about{position:relative;padding:45px 0}
.green-box1{background:#149c9c;height:200px;width:200px;position:absolute;top:35px;z-index:-1}
.green-box2{background:#149c9c;height:200px;width:200px;position:absolute;bottom:0;z-index:-1;right:0}

/* Services Section */
.services{background-color:#9ed6d6;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;padding:45px 0;opacity:.8}
.serv-box img{padding:25px}
.serv-box{text-align:center;color:#fff}
.serv-box a{color:#fff}
.services .heading{color:#fff}
.services .row [class^=col-]{border-right:1px solid #e2e2e2;transition:all .4s;border-bottom:1px solid #e2e2e2}
.services .row [class^=col-]:nth-child(12),.services .row [class^=col-]:nth-child(4),.services .row [class^=col-]:nth-child(8){border-right:none}
.services .row [class^=col-]:nth-child(10),.services .row [class^=col-]:nth-child(11),.services .row [class^=col-]:nth-child(12),.services .row [class^=col-]:nth-child(9){border-bottom:none}
.services .row [class^=col-]:hover{background:#2877772e}

/* Why Choose Us */
.whychooseus .choose-div.alt{margin-top:85px}
.whychooseus .choose-div {text-align: center; padding: 25px; box-shadow: 0 0 5px 0 #949494;}
.whychooseus .choose-div h3 {color: #ab1c6e; margin-bottom: 20px; font-size: 21px;}
.whychooseus .choose-div h4{color:#ab1c6e;margin-bottom:20px}
.whychooseus .choose-div img{margin-bottom:30px}

/* Offer Collage */
.collage-div{position:relative;border:.1px solid #656565}
.collage-div .ban-text{position:absolute;bottom:0;font-weight:600}
.collage-img1 .ban-text{padding:25px;color:#fff;text-shadow:1px 1px 2px #0e0e0e}
.collage-img2 .ban-text{padding:40px;right:44%;color:#000;text-shadow:1px 1px 2px #fbfbfb}
.collage-img3 .ban-text{padding:10px;color:#fff;text-shadow:1px 3px 3px #000}
.collage-img4 .ban-text{padding:10px;color:#fff;text-shadow:1px 3px 3px #000}
.collage-img3.collage-div{background:#590215}
.collage-img4.collage-div{background:linear-gradient(180deg ,#5dbcc0,#4e9ba3)}

/* Testimonials */
.review_box{position:relative;margin:30px 0 0;border:1px solid #ededed;background-color:#fafafa;padding:15px}
.review_box:before{position:absolute;bottom:-7px;left:35px;display:block;width:14px;height:14px;border:1px solid #e5e5e5;border-top:none;border-left:none;background-color:#fafafa;content:""!important;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.quote_icon{position:absolute;left:10px;top:15px}
.sb-container{position:relative;overflow:hidden}
.sb-content{max-height:85px;height:100%;width:100%;padding-right:20%;overflow-y:scroll;box-sizing:border-box}
.intero{padding:50px 0}
.sb-content i{color:#ffc107}
.review_box p img{width:120px}
.g_icon{position:absolute;right:5px;bottom:0;max-width:25px;border-radius:50%}
.author{display:flex;padding-left:25px;margin:20px 0 0}
.author .review_image{margin-right:10px;padding:0}
.author .review_image img{width:40px;border-radius:50%}
.author .review_image:before{content:none}
.review_text h3,.review_text span.name{font-size:18px;color:#0f4372;font-weight:600;text-transform:none;margin-bottom:0}
.review_text h3 a,.review_text span.name a{color:inherit}
.google_reviews .review_text span.name a{color:#337ab7}
.google_reviews .review_text p{color:#8c8c8c;font-size:12px;font-family:"century gothic bold";margin:0;text-align:left}
.review_box ::-webkit-scrollbar,.video-scroll::-webkit-scrollbar{width:4px}
.review_box ::-webkit-scrollbar-track,.video-scroll::-webkit-scrollbar-track{background:#c2c2c2}
.video-scroll::-webkit-scrollbar-track{background:#c2c2c2}
.review_box ::-webkit-scrollbar-thumb,.video-scroll::-webkit-scrollbar-thumb{background:#888}
.video-scroll::-webkit-scrollbar-thumb{background:#8d8d8d}
.review_box ::-webkit-scrollbar-thumb:hover,.video-scroll::-webkit-scrollbar-thumb:hover{background:#555}
nav .dropdown-menu.show{border-radius:0;transform:translateY(0);top:38px;opacity:1}
.review-btn{text-align:center}
.review-btn a{margin:10px}
.review-btn{text-align:center;margin-top:25px}

/* Below Testimonials */
.timing .time-div{position:relative}
.timing .text{font-weight:900;position:absolute;bottom:0;padding:10px;color:#fff;text-shadow:2px 1px 1px #000}

/* Footer */
footer{background-image:url(../images/footer-bg.jpg);color:#cecece}
footer a{color:#cecece}
footer ul.links-list{list-style:none;padding:0}
footer a:hover{color:#d8d8d8;text-shadow:0 0 2px #fff}
footer .social i{width:22px;height:23px;background:#0078787d;display:inline-flex;align-items:center;justify-content:center;border:1px solid #158e96;color:#fff}
footer h3{color:#fff}
.footer-btm{border-top:1px solid #0d656b}
.footer-btm a{color:#fff}
.fa.fa-heart{color:red}

/* Sidebar Section */
.sidebar .sidelink{box-shadow:0 0 6px #bfbebe}
.sidebar .sidelink ul{list-style:none;padding:inherit}
.sidebar .sidelink ul li{padding:10px 10px;box-shadow:0 4px 20px -6px #d6d6d6;transition:all .4s}
.sidebar .sidelink ul li:hover{box-shadow:0 4px 20px -6px #afadad}
.sidebar .sidelink ul li:hover i{color:#007878;font-size:20px}
.sidebar .sidelink ul li i{transition:all .4s;font-size:15px}
.sidebar .sidelink ul li a {color: #212529;padding: 0.25rem 1.5rem;display: block;}

/* Inner Banners */
.main h2 {color: #007878; padding: 40px;}
.main h4 {color: #007878; padding: 40px;}
.opac{position: absolute; height: 300px; background: #087c7c70; z-index: 90; width: 100%;}
.main h1 {z-index: 91;}
.serv-sec h5 {color: #007878;}
.serv-sec ul {list-style-position: outside; list-style-image: url(../images/favicon.png);}
.serv-img {overflow: hidden;}
.serv-img img {transition: all 1s;}
.serv-img img:hover {transform: scale(1.3);}
.main .about-banner{
    background-image: url(../images/banners/about.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .root-canal-banner{
    background-image: url(../images/banners/root-canal.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .dental-implants-banner{
    background-image: url(../images/banners/dental-implants.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .crowns-caps-banner{
    background-image: url(../images/banners/crowns-caps.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .braces-aligners-banner{
    background-image: url(../images/banners/braces-aligners.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .gum-surgery-banner{
    background-image: url(../images/banners/gum-surgery.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .bridges-banner{
    background-image: url(../images/banners/bridges.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .composite-fillings-banner{
    background-image: url(../images/banners/composite-fillings.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .veneers-banner{
    background-image: url(../images/banners/veneers.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .tooth-whitening-banner{
    background-image: url(../images/banners/tooth-whitening.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .smile-design-banner{
    background-image: url(../images/banners/smile-design.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .laser-dentistry-banner{
    background-image: url(../images/banners/laser-dentistry.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .paediatric-dentistry-banner{
    background-image: url(../images/banners/paediatric-dentistry.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .wisdom-teeth-banner{
    background-image: url(../images/banners/wisdom-teeth.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .second-opinion-banner{
    background-image: url(../images/banners/second-opinion.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .contact-banner,
.main .appointment-banner{
    background-image: url(../images/banners/contact.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .gallery-banner{
    background-image: url(../images/banners/gallery.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .blog-banner{
    background-image: url(../images/banners/blog.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .careers-banner{
    background-image: url(../images/banners/careers.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .offers-banner{
    background-image: url(../images/banners/offers.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}
.main .blogging-banner{
    background-image: url(../images/banners/blogging.jpg);
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    color: #fff;
    position: relative;
    text-shadow: 3px 2px 4px #000;
}

/* Invisalign */
.types .img-area {
    text-align: center;
    height: 150px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    font-weight: 700;
    border: 1px solid #9a9a9a;
    padding: 15px;
}
.types p {
    color: #007878;
    font-size: 18px;
}
.main .main-area h1, h2, h3, h4, h5{
    color: #007878;
}
@media screen and (max-width: 576px){
    .types .img-area{
        text-align: center;
        height: 100px;
        padding: 5px;
        margin-bottom: 10px;
    }
    .types p {
        color: #007878;
        font-size: 15px;
    }
}
.services.modal-open .modal.type-in{
    background: #0000004d;
}
.services.modal.type-in button.close {
    font-size: 30px;
    color: #5d5d5d;
}
.services.modal.type-in .modal-header {
    border-bottom: 0;
    height: 0px;
}
.services.modal.type-in  .modal-body {
    padding: 50px;
    padding-top: 10px;
}

/* Second Opinion */
.seek-op {
    background-image: url(../images/sec-bg.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}
.seek-op .opac {
    background: #49868861;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.seek-op .container-fluid {
    z-index: 2;
    position: relative;
}
.seek-op .op-1{
    background: cadetblue;
    padding: 60px 20px;
}
.seek-op h3 {
    font-weight: 600;
    color: #fff;
    text-shadow: 0 2px 1px black;
}
.seek-op ul{
    list-style-type: disclosure-closed;
}
.seek-op ul li {
    padding: 20px 0;
    color: #fff;
    text-shadow: 0 2px 1px black;
}
.report {
    background: #007878;
    padding: 15px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #fff;
}
.report h4{
    color: #fff;
}
.btn.btn-white {
    background: #d3f8f9;
    border-radius: 0;
    margin: 0 10px;
    transition: all .4s;
}
.btn.btn-white:hover {
    background: #93cacc;
    color: #fff;
}
.report small {
    padding-bottom: 5px;
    visibility: hidden;
}

/* Our Technology */
.our-tech ul {
    list-style-position: outside;
    list-style-image: url(../images/favicon.png);
}
.our-tech details {
    margin: 10px;
}
.our-tech summary {
    font-size: 25px;
    font-weight: 600;
    color: #007878;
    background: #d8d8d82e;
    padding: 5px 10px;
    border-radius: 10px;
}
.our-tech summary::marker {
    display: none;
    content: "";
}
.our-tech details > summary::before {
    content: "+";
    width: 30px;
    height: 30px;
    float: right;
    transition: all 1s;
}
.our-tech details[open] > summary::before {
  content: "-";
}

/* Contact Us */
.contacts form.contact-form {
    padding: 30px;
}
.contacts .contact-form label i {
    color: red;
}
.contacts form.contact-form {
    padding: 30px;
    background: #0078783b;
    box-shadow: 0px 0px 17px #cccccc;
    border-top: 10px solid #148282;
    margin-bottom: 10px;
}
.contacts .panel1 .calendarPanel {
    position: relative;
    padding: 0;
    width: 100%;
    top: -15px;
}
.contacts .panel1 .calendarPanel .left {
    position: absolute;
    left: 10%;
}
.contacts .panel1 .calendarPanel .right {
    position: absolute;
    right: 10%;
}
.contacts  .cal-bar {
    position: relative;
    display: block;
    float: left;
    width: 7px;
    height: 35px;
    margin-left: 5px;

    background-color:#007878!important;
    color: white!important;
}
.contacts  .contact-form  .form-control {
    border: none;
    border-radius: 0;
    background: #0000000d;
    box-shadow: inset 0 0 4px #78a9a9;
}
.contacts  iframe {
    width: 100%;
    margin-bottom: 15px;
}
.main .contacts {
    padding: 0 30px;
}
.hide{display:none;}

/* Gallery */
.gallery ul.nav.nav-pills {
    padding: 10px;
}
.gallery ul.nav.nav-pills li:hover {
    background: #18a0a0;
}
.gallery ul.nav.nav-pills li {
    padding: 5px 10px;
    background: #007878;
    margin: 4px;
    box-shadow: 1px 2px 1px #bfbfbf;
    cursor: pointer;
    transition: all 0.5s;
}
.gallery ul.nav.nav-pills li a {
    color: #fff;
}

/* Blogs */
.blog-c:hover {
    box-shadow: 0px 1px 20px 0px #adadad;
}
.blog-c {
    box-shadow: 0px 1px 4px 0px #adadad;
    border-radius: 30px 30px 0 0;
    margin: 20px 0;
    transition: all 1s;
}
.blog-c:hover img {
    transform: scale(1.2);
}
.blog-c .img-div{
  border-radius: 30px 30px  0 0;
  overflow: hidden;
}
.blog-c img {
    border-radius: 30px 30px 0 0;
    transition: all 1s;
}
.blog-text {
    padding: 20px;
}
.blog-text h4 {
    color: #007878;
}

/* Careers */
.career-sec h5{
    text-align: center;
}
.career-sec .req {
    text-align: center;
    height: 250px;
    box-shadow: 0 0 8px white;
    margin: 18px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #00787838;
    margin-top: 50px;
    color: #fff;
    text-shadow: 0 1px 1px white;
}
.career-sec .req-img {
  position: absolute;
    top: -25px;
    background: white;
    width: 58px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    border-radius: 50%;
    border: 3px solid;
    box-shadow: 0 0 8px white;
}
.career-sec .req-img img {
    border-radius: 50%;
}
.career-sec img.bg {
    position: absolute;
    filter: blur(2px);
    z-index: -1;
}
.career-sec .nav-tabs li a.active {
    border-bottom: 3px solid #007878;
}
.career-sec .nav-tabs li a{
    padding: 5px 30px;
    color: #000;
}

/* Offers */
.offer-area {
    margin-bottom: 15px;
    cursor: pointer;
}
#appoint .modal-header {
    border: 0;
    height: 0;
}
div#appoint {
    background: #000000a8;
}

/* Blogs */
.blogging.blog-sec h2 {
    width: 100%;
    text-align: center;
    padding: 30px;
    background: #fff0f8;
    color: #007878;
   
}
.blogging.blog-sec {
    box-shadow: 0px 1px 13px #e6dede;
    padding: 0;
}
.blogging.blog-sec .row {
    padding: 0 25px;
}
.blogging ul {
  list-style-image: url(../images/favicon.png);
    width: 100%;
}

/* Landing Page */
.hide{display:none;}
.section-form {
    position: relative;
}
.appoint-form {
    background: #007878;
    height: 100%;
    padding: 10px;
}
.appoint-form .panel1 .border-top {
    border-top: 5px solid #007878!important;
    color: #007878!important;
    text-align: center;
    background: #94aaab;
    box-shadow: 0 0 5px #007878;
}
#name, #vmobile, #vemail, #eotp, #datepicker2 {
    border-radius: 0;
    border: none;
    height: calc(1.2em + 0.75rem);
}
#message{
    border-radius: 0;
    border: none;
}
.appoint-form .panel1 .input-group {
    border: 1px solid #989898;
}
.appoint-form .panel1 .form-group {
    padding:2px 10px;
    margin: 5px;
}
div#appointment_booking_form {
    background: #fff;
    padding: 10px;
}
.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #d3d3d3;
    width: 268px;
}
.appoint-form .g-recaptcha.brochure__form__captcha iframe {
    width: 268px;
    float: left;
}
.appoint-form .panel1 .input-group span{
    display: flex;
    align-items: center;
    background: #e6e6e6;
    color: #585858;
    width: 22px;
    justify-content: center;
}
.appoint-form .g-recaptcha.brochure__form__captcha div {
    width: 268px !important;
}
.adminActions {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
.adminButton {
    height: 40px;
    width: 40px;
    background-color: crimson;
    border-radius: 50%;
    display: block;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 1;
}
.adminButton i {
    margin-top: 7px;
    font-size: 25px;
}

@media screen and (max-width: 1465px){
    .whychooseus .choose-div {
        padding: 1px;
    }
}
@media screen and (max-width: 1365px){
    .whychooseus .choose-div {
        padding: 1px;
    }
}
@media screen and (max-width: 1280px){
    .navbar li.nav-item {
        padding: 0 5px;
    }
    .whychooseus .choose-div img {
        margin-bottom: 10px;
    }
    .whychooseus .choose-div h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .whychooseus .choose-div h4 {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 1024px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.1;
        padding-left: 0.5rem;
    }
    .navbar li.nav-item {
        padding: 0 5px;
    }
    .whychooseus .choose-div img {
        margin-bottom: 10px;
    }
    .whychooseus .choose-div h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .whychooseus .choose-div h4 {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 920px){
    .whychooseus .choose-div img {
        margin-bottom: 10px;
    }
    .whychooseus .choose-div h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .whychooseus .choose-div h4 {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 600px){
    .collage-img1 .ban-text {
        display:none;
    }
}